Index: /branches/HeuristicLab.Hive-3.4/sources/HeuristicLab.Clients.Hive.Slave.SlaveWindowsServiceSetup/HeuristicLab.Clients.Hive.Slave.SlaveWindowsServiceSetup.vdproj
===================================================================
--- /branches/HeuristicLab.Hive-3.4/sources/HeuristicLab.Clients.Hive.Slave.SlaveWindowsServiceSetup/HeuristicLab.Clients.Hive.Slave.SlaveWindowsServiceSetup.vdproj	(revision 6115)
+++ /branches/HeuristicLab.Hive-3.4/sources/HeuristicLab.Clients.Hive.Slave.SlaveWindowsServiceSetup/HeuristicLab.Clients.Hive.Slave.SlaveWindowsServiceSetup.vdproj	(revision 6116)
@@ -1656,18 +618,4 @@
         "CustomAction"
         {
-            "{4AA51A2D-7D85-4A59-BA75-B0809FC8B380}:_090B515D4B724A818341AB77211C562A"
-            {
-            "Name" = "8:Primary output from HeuristicLab.Clients.Hive.Slave.SlaveTrayIcon (Active)"
-            "Condition" = "8:"
-            "Object" = "8:_E425C85EBBC047D2944046574F2FB159"
-            "FileType" = "3:2"
-            "InstallAction" = "3:2"
-            "Arguments" = "8:"
-            "EntryPoint" = "8:"
-            "Sequence" = "3:2"
-            "Identifier" = "8:_4C9B3289_4A7B_4468_A3E6_104B233F7A07"
-            "InstallerClass" = "11:TRUE"
-            "CustomActionData" = "8:/TARGETDIR=\"[TARGETDIR]\\\""
-            }
             "{4AA51A2D-7D85-4A59-BA75-B0809FC8B380}:_96A6A0924F6E4EB3A650D99CE94D954B"
             {
@@ -1684,18 +632,4 @@
             "CustomActionData" = "8:"
             }
-            "{4AA51A2D-7D85-4A59-BA75-B0809FC8B380}:_97CB3FDA08444695B30FF01C7FC1C057"
-            {
-            "Name" = "8:Primary output from HeuristicLab.Clients.Hive.Slave.SlaveTrayIcon (Active)"
-            "Condition" = "8:"
-            "Object" = "8:_E425C85EBBC047D2944046574F2FB159"
-            "FileType" = "3:2"
-            "InstallAction" = "3:1"
-            "Arguments" = "8:"
-            "EntryPoint" = "8:"
-            "Sequence" = "3:2"
-            "Identifier" = "8:_01C278BC_EA31_4977_B1CF_D61C0E4FDD5A"
-            "InstallerClass" = "11:TRUE"
-            "CustomActionData" = "8:/TARGETDIR=\"[TARGETDIR]\\\""
-            }
             "{4AA51A2D-7D85-4A59-BA75-B0809FC8B380}:_BA4B4CE24A6A4AF5B9E15838A4E3A2DA"
             {
@@ -1763,18 +697,18 @@
         "File"
         {
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_00ED2A316CF9AF676A43EC4F18E61393"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_162B7BD02DFEDF709E32B7E7EC1D3D95"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.Problems.DataAnalysis-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.PluginInfrastructure-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_00ED2A316CF9AF676A43EC4F18E61393"
-                    {
-                    "Name" = "8:HeuristicLab.Problems.DataAnalysis-3.3.dll"
+                    "_162B7BD02DFEDF709E32B7E7EC1D3D95"
+                    {
+                    "Name" = "8:HeuristicLab.PluginInfrastructure-3.3.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:HeuristicLab.Problems.DataAnalysis-3.3.dll"
+            "SourcePath" = "8:HeuristicLab.PluginInfrastructure-3.3.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
@@ -1794,18 +728,18 @@
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_00F9E9DDCC3DCCDEA4730CBE338FD1A3"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_24E47E17DD278967DF52D4FAAF0BDF8E"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.Optimization-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Clients.Hive.SlaveCore-3.4, Version=3.4.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_00F9E9DDCC3DCCDEA4730CBE338FD1A3"
-                    {
-                    "Name" = "8:HeuristicLab.Optimization-3.3.dll"
+                    "_24E47E17DD278967DF52D4FAAF0BDF8E"
+                    {
+                    "Name" = "8:HeuristicLab.Clients.Hive.SlaveCore-3.4.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:HeuristicLab.Optimization-3.3.dll"
+            "SourcePath" = "8:HeuristicLab.Clients.Hive.SlaveCore-3.4.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
@@ -1825,18 +759,18 @@
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_096EE7F8052C7510E34627E989B59F9E"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_2FB9F94000F59914FAC72FC837A0FD23"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.Clients.Hive.SlaveCore-3.4, Version=3.4.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Common.Resources-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_096EE7F8052C7510E34627E989B59F9E"
-                    {
-                    "Name" = "8:HeuristicLab.Clients.Hive.SlaveCore-3.4.dll"
+                    "_2FB9F94000F59914FAC72FC837A0FD23"
+                    {
+                    "Name" = "8:HeuristicLab.Common.Resources-3.3.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:HeuristicLab.Clients.Hive.SlaveCore-3.4.dll"
+            "SourcePath" = "8:HeuristicLab.Common.Resources-3.3.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
@@ -1856,5 +790,5 @@
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_1061181ED548AC2DF944CE6BD851A8E4"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_3022A93FACFB218640DCC6DE954A5D21"
             {
             "AssemblyRegister" = "3:1"
@@ -1863,5 +797,5 @@
                 "ScatterAssemblies"
                 {
-                    "_1061181ED548AC2DF944CE6BD851A8E4"
+                    "_3022A93FACFB218640DCC6DE954A5D21"
                     {
                     "Name" = "8:HeuristicLab.Collections-3.3.dll"
@@ -1887,18 +821,18 @@
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_178578D2A1A83D57B96A56083518324E"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_378443046C1E07B77668C274DC391927"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.Persistence-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Common-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_178578D2A1A83D57B96A56083518324E"
-                    {
-                    "Name" = "8:HeuristicLab.Persistence-3.3.dll"
+                    "_378443046C1E07B77668C274DC391927"
+                    {
+                    "Name" = "8:HeuristicLab.Common-3.3.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:HeuristicLab.Persistence-3.3.dll"
+            "SourcePath" = "8:HeuristicLab.Common-3.3.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
@@ -1918,18 +852,18 @@
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_17FB0401692E3A553160785069C43900"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_47E0E8A724393895261543B60A5EBA14"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.Optimization.Operators-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:ICSharpCode.SharpZipLib, Version=0.85.4.369, Culture=neutral, PublicKeyToken=1b03e6acf1164f73, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_17FB0401692E3A553160785069C43900"
-                    {
-                    "Name" = "8:HeuristicLab.Optimization.Operators-3.3.dll"
+                    "_47E0E8A724393895261543B60A5EBA14"
+                    {
+                    "Name" = "8:ICSharpCode.SharpZipLib.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:HeuristicLab.Optimization.Operators-3.3.dll"
+            "SourcePath" = "8:ICSharpCode.SharpZipLib.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
@@ -1949,18 +883,38 @@
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_279ADBE5B3BCC398D25478FB1F43268B"
+            "{1FB2D0AE-D3B9-43D4-B9DD-F88EC61E35DE}:_4CE0E2330E514D7FBEAC149F7DC9662C"
+            {
+            "SourcePath" = "8:..\\..\\..\\trunk\\sources\\HeuristicLab\\3.3\\HeuristicLab.ico"
+            "TargetName" = "8:HeuristicLab.ico"
+            "Tag" = "8:"
+            "Folder" = "8:_8564EC48868C45BDB6F26256DBC6B288"
+            "Condition" = "8:"
+            "Transitive" = "11:FALSE"
+            "Vital" = "11:TRUE"
+            "ReadOnly" = "11:FALSE"
+            "Hidden" = "11:FALSE"
+            "System" = "11:FALSE"
+            "Permanent" = "11:FALSE"
+            "SharedLegacy" = "11:FALSE"
+            "PackageAs" = "3:1"
+            "Register" = "3:1"
+            "Exclude" = "11:FALSE"
+            "IsDependency" = "11:FALSE"
+            "IsolateTo" = "8:"
+            }
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_4E4AB09B2E6DAE6D44DCDD9A76DF08AC"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.Encodings.SymbolicExpressionTreeEncoding-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Data-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_279ADBE5B3BCC398D25478FB1F43268B"
-                    {
-                    "Name" = "8:HeuristicLab.Encodings.SymbolicExpressionTreeEncoding-3.3.dll"
+                    "_4E4AB09B2E6DAE6D44DCDD9A76DF08AC"
+                    {
+                    "Name" = "8:HeuristicLab.Data-3.3.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:HeuristicLab.Encodings.SymbolicExpressionTreeEncoding-3.3.dll"
+            "SourcePath" = "8:HeuristicLab.Data-3.3.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
@@ -1980,18 +934,38 @@
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_2FFA73A13D492D39677E128BBF3ECBE0"
+            "{1FB2D0AE-D3B9-43D4-B9DD-F88EC61E35DE}:_51F630C66E53455185E4E2125EB0AA02"
+            {
+            "SourcePath" = "8:hl_logo.jpg"
+            "TargetName" = "8:hl_logo.jpg"
+            "Tag" = "8:"
+            "Folder" = "8:_8564EC48868C45BDB6F26256DBC6B288"
+            "Condition" = "8:"
+            "Transitive" = "11:FALSE"
+            "Vital" = "11:TRUE"
+            "ReadOnly" = "11:FALSE"
+            "Hidden" = "11:FALSE"
+            "System" = "11:FALSE"
+            "Permanent" = "11:FALSE"
+            "SharedLegacy" = "11:FALSE"
+            "PackageAs" = "3:1"
+            "Register" = "3:1"
+            "Exclude" = "11:FALSE"
+            "IsDependency" = "11:FALSE"
+            "IsolateTo" = "8:"
+            }
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_74F1F8CDD08B4AD8FA557AE29C0C3025"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.Clients.Hive.Slave.Views-3.4, Version=3.4.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Hive-3.4, Version=3.4.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_2FFA73A13D492D39677E128BBF3ECBE0"
-                    {
-                    "Name" = "8:HeuristicLab.Clients.Hive.Slave.Views-3.4.dll"
+                    "_74F1F8CDD08B4AD8FA557AE29C0C3025"
+                    {
+                    "Name" = "8:HeuristicLab.Hive-3.4.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:HeuristicLab.Clients.Hive.Slave.Views-3.4.dll"
+            "SourcePath" = "8:HeuristicLab.Hive-3.4.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
@@ -2011,18 +985,18 @@
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_303EF77C48007E073F6B6FEC9997F46C"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_7AD4F12038B50678758AF765EECE829F"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.Analysis-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Optimization-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_303EF77C48007E073F6B6FEC9997F46C"
-                    {
-                    "Name" = "8:HeuristicLab.Analysis-3.3.dll"
+                    "_7AD4F12038B50678758AF765EECE829F"
+                    {
+                    "Name" = "8:HeuristicLab.Optimization-3.3.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:HeuristicLab.Analysis-3.3.dll"
+            "SourcePath" = "8:HeuristicLab.Optimization-3.3.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
@@ -2042,18 +1016,18 @@
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_30FBF95075A5285C6D8DC49D5D78C7CA"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_9C8DB9694DB2678BD1E11ED28792956F"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:log4net, Version=1.2.10.0, Culture=neutral, PublicKeyToken=1b44e1d426115821, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Parameters-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_30FBF95075A5285C6D8DC49D5D78C7CA"
-                    {
-                    "Name" = "8:log4net.dll"
+                    "_9C8DB9694DB2678BD1E11ED28792956F"
+                    {
+                    "Name" = "8:HeuristicLab.Parameters-3.3.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:log4net.dll"
+            "SourcePath" = "8:HeuristicLab.Parameters-3.3.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
@@ -2073,18 +1047,18 @@
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_3EB2CF9EC8284788AD74D067C10F37EA"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_C1A37972BCF8B069069A0AF633DA1B67"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.Hive-3.4, Version=3.4.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Clients.Common-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_3EB2CF9EC8284788AD74D067C10F37EA"
-                    {
-                    "Name" = "8:HeuristicLab.Hive-3.4.dll"
+                    "_C1A37972BCF8B069069A0AF633DA1B67"
+                    {
+                    "Name" = "8:HeuristicLab.Clients.Common-3.3.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:HeuristicLab.Hive-3.4.dll"
+            "SourcePath" = "8:HeuristicLab.Clients.Common-3.3.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
@@ -2104,18 +1078,18 @@
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_4ED76B906F058E02E49CB17BF85AABE0"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_D941F1B633AB1DDEF7371C3BE37BDE20"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:LibSVM-1.6.3, Version=1.6.3.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Persistence-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_4ED76B906F058E02E49CB17BF85AABE0"
-                    {
-                    "Name" = "8:LibSVM-1.6.3.dll"
+                    "_D941F1B633AB1DDEF7371C3BE37BDE20"
+                    {
+                    "Name" = "8:HeuristicLab.Persistence-3.3.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:LibSVM-1.6.3.dll"
+            "SourcePath" = "8:HeuristicLab.Persistence-3.3.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
@@ -2135,18 +1109,38 @@
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_53EA3759EEFC0D5E551D961F4225C6EA"
+            "{1FB2D0AE-D3B9-43D4-B9DD-F88EC61E35DE}:_E88A042DD85F4301A05BDF0A3368623E"
+            {
+            "SourcePath" = "8:..\\HeuristicLab.Clients.Hive.Slave\\3.4\\ICSharpCode.SharpZipLib License.txt"
+            "TargetName" = "8:ICSharpCode.SharpZipLib License.txt"
+            "Tag" = "8:"
+            "Folder" = "8:_8564EC48868C45BDB6F26256DBC6B288"
+            "Condition" = "8:"
+            "Transitive" = "11:FALSE"
+            "Vital" = "11:TRUE"
+            "ReadOnly" = "11:FALSE"
+            "Hidden" = "11:FALSE"
+            "System" = "11:FALSE"
+            "Permanent" = "11:FALSE"
+            "SharedLegacy" = "11:FALSE"
+            "PackageAs" = "3:1"
+            "Register" = "3:1"
+            "Exclude" = "11:FALSE"
+            "IsDependency" = "11:FALSE"
+            "IsolateTo" = "8:"
+            }
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_ECE155752F86F4DC861F6E4B35901903"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.Parameters-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Core-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_53EA3759EEFC0D5E551D961F4225C6EA"
-                    {
-                    "Name" = "8:HeuristicLab.Parameters-3.3.dll"
+                    "_ECE155752F86F4DC861F6E4B35901903"
+                    {
+                    "Name" = "8:HeuristicLab.Core-3.3.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:HeuristicLab.Parameters-3.3.dll"
+            "SourcePath" = "8:HeuristicLab.Core-3.3.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
@@ -2166,18 +1160,18 @@
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_5DE0A81E6C791D4C8A421233DF4CA211"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_F9BDFC650CDB583CB65D6F0D81A7BFCF"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.Core.Views-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Clients.Hive-3.4, Version=3.4.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_5DE0A81E6C791D4C8A421233DF4CA211"
-                    {
-                    "Name" = "8:HeuristicLab.Core.Views-3.3.dll"
+                    "_F9BDFC650CDB583CB65D6F0D81A7BFCF"
+                    {
+                    "Name" = "8:HeuristicLab.Clients.Hive-3.4.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:HeuristicLab.Core.Views-3.3.dll"
+            "SourcePath" = "8:HeuristicLab.Clients.Hive-3.4.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
@@ -2197,18 +1191,18 @@
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_712F3E1CCDA748A67CC2DD8313A1E29F"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_FC8A82217D5E9984E55C6CB92D2615D3"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:ALGLIB-3.1.0, Version=3.1.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Tracing-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_712F3E1CCDA748A67CC2DD8313A1E29F"
-                    {
-                    "Name" = "8:ALGLIB-3.1.0.dll"
+                    "_FC8A82217D5E9984E55C6CB92D2615D3"
+                    {
+                    "Name" = "8:HeuristicLab.Tracing-3.3.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:ALGLIB-3.1.0.dll"
+            "SourcePath" = "8:HeuristicLab.Tracing-3.3.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
